
VIRTUAL CREDIT CARD - Bug #15145

Android [TREATS] [TREATS Point] The gift icon is not showing at the Cart screen

14 December 2022 08:21 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Tambah button (apply for few product)

(7) verify the screen

Actual result: The gift icon is not showing

Expected result: The gift icon is showing

History

#1 - 19 December 2022 12:08 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 19 December 2022 05:57 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 19 December 2022 09:40 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 19 December 2022 10:39 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-14 at 20.08.51.jpeg 37.3 KB 14 December 2022 hsulynn pang

expected result.PNG 97.9 KB 14 December 2022 hsulynn pang

retest (1).mp4 2.4 MB 19 December 2022 hsulynn pang
